<?php
$branch = $_GET['branch'];
if($branch=='develop'){
	exec('e:\usr\Git\bin\sh.exe -c "export HOME=/e/usr;git pull" 2>&1', $out, $status);
}
if($branch=='master'){
	exec('d:\.ssh\Git\bin\sh.exe -c "export HOME=/d;git pull" 2>&1', $out, $status);
}

if (0 === $status) {
    print("Done");
} else {
	header("Status: 404");
    echo "Command failed with status: $status <br/>";
	print_r($out);
}

